﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MutMix", "MutMix\MutMix.csproj", "{0E9A57C0-CDC7-4C06-AF28-E40CBE900133}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E9A57C0-CDC7-4C06-AF28-E40CBE900133}.Debug|x86.ActiveCfg = Debug|x86
		{0E9A57C0-CDC7-4C06-AF28-E40CBE900133}.Debug|x86.Build.0 = Debug|x86
		{0E9A57C0-CDC7-4C06-AF28-E40CBE900133}.Release|x86.ActiveCfg = Release|x86
		{0E9A57C0-CDC7-4C06-AF28-E40CBE900133}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = MutMix\MutMix.csproj
	EndGlobalSection
EndGlobal
